
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Example of database", "Example of database\Example of database.csproj", "{70ADC2A5-6D28-4087-978E-7C5B97EC3B31}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70ADC2A5-6D28-4087-978E-7C5B97EC3B31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70ADC2A5-6D28-4087-978E-7C5B97EC3B31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70ADC2A5-6D28-4087-978E-7C5B97EC3B31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70ADC2A5-6D28-4087-978E-7C5B97EC3B31}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
